import {
  request
} from '../_utils/request';

/** 获取轮播图列表 */
export function getOrderList(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `OrderApi/getOrderList`,
      method: 'GET',
      data: data,
      success: function (res) {
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}